<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_76"
    android:paddingStart="@dimen/dp_16"
    android:background="@drawable/shape_round_white">

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_15"
        android:text="风险评估"
        android:textColor="@color/black"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@id/mTime"
        android:layout_marginTop="8dp"
        />

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_15"
        android:textColor="@color/col_919"
        android:text="12312312"
        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/mTitle"
        />

    <View
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_14"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@mipmap/arrow_right"/>


</androidx.constraintlayout.widget.ConstraintLayout>